contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0157457.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.3334/cdiac/otg.clivar_p01_2007_underway
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/157457
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/157457
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0101/0157457/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0157457/
identification:
  abstract:
    en: 'This dataset includes Surface underway, chemical, meteorological and physical
      data collected from MIRAI in the North Pacific Ocean from 2007-07-24 to 2007-09-03.
      These data include AIR TEMPERATURE, BAROMETRIC PRESSURE, Partial pressure (or
      fugacity) of carbon dioxide - atmosphere, Partial pressure (or fugacity) of
      carbon dioxide - water, SALINITY, SEA SURFACE TEMPERATURE, WIND DIRECTION and
      WIND SPEED. The instruments used to collect these data include Carbon dioxide
      (CO2) gas analyzer, Shower head chamber equilibrator for autonomous carbon dioxide
      (CO2) measurement and thermosalinographs.


      These data were collected by Masao Fukasawa of Japan Agency for Marine-Earth
      Science and Technology (JAMSTEC), Mikio Kitada, Yasuhiro Arii, and Yoshiko Ishikawa
      of Marine Works Japan Ltd. (MWJ), and Akihiko Murata of Meteorological Research
      Institute as part of the P01_2007_Underway dataset. CDIAC associated the following
      cruise ID(s) with this dataset: (MR07-04, 47N) and 49NZ20070724


      The International CLIVAR Global Ocean Carbon and Repeat Hydrography Program
      carries out a systematic and global re-occupation of select WOCE/JGOFS hydrographic
      sections to quantify changes in storage and transport of heat, fresh water,
      carbon dioxide (CO2), and related parameters.'
    fr: 'This dataset includes Surface underway, chemical, meteorological and physical
      data collected from MIRAI in the North Pacific Ocean from 2007-07-24 to 2007-09-03.
      These data include AIR TEMPERATURE, BAROMETRIC PRESSURE, Partial pressure (or
      fugacity) of carbon dioxide - atmosphere, Partial pressure (or fugacity) of
      carbon dioxide - water, SALINITY, SEA SURFACE TEMPERATURE, WIND DIRECTION and
      WIND SPEED. The instruments used to collect these data include Carbon dioxide
      (CO2) gas analyzer, Shower head chamber equilibrator for autonomous carbon dioxide
      (CO2) measurement and thermosalinographs.


      These data were collected by Masao Fukasawa of Japan Agency for Marine-Earth
      Science and Technology (JAMSTEC), Mikio Kitada, Yasuhiro Arii, and Yoshiko Ishikawa
      of Marine Works Japan Ltd. (MWJ), and Akihiko Murata of Meteorological Research
      Institute as part of the P01_2007_Underway dataset. CDIAC associated the following
      cruise ID(s) with this dataset: (MR07-04, 47N) and 49NZ20070724


      The International CLIVAR Global Ocean Carbon and Repeat Hydrography Program
      carries out a systematic and global re-occupation of select WOCE/JGOFS hydrographic
      sections to quantify changes in storage and transport of heat, fresh water,
      carbon dioxide (CO2), and related parameters. (FR)'
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: ['(MR07-04, 47N)', '0157457', 49NZ20070724, AIR TEMPERATURE, AIR_TMP, ATM_PRE,
        BAROMETRIC PRESSURE, CLIVAR > Climate Variability, CLIVAR P01_2007, CO2 ANALYZERS
          > CO2 ANALYZERS, Climate Variability and Predictability (CLIVAR), EARTH
          SCIENCE > OCEANS > OCEAN TEMPERATURE > SEA SURFACE TEMPERATURE, EQUILIBRATORS,
        'JP/JAMSTEC > Japan Agency for Marine-Earth Science and Technology, Japan',
        Japan Agency for Marine-Earth Science and Technology, 'MIRAI (call sign: JNSR,
          ICES code: 49NZ, 1996-)', North Pacific Ocean, OCEAN > PACIFIC OCEAN > NORTH
          PACIFIC OCEAN, Ocean Carbon and Acidification Data System (OCADS) Project,
        PCO2_AIR, PCO2_WAT, Pacific Ocean, R/V MIRAI, SEA SURFACE TEMPERATURE, SSS,
        SST, Surface underway, WIND DIRECTION, WIND SPEED, WIND_DIR, WIND_SPEED, XCO2_AIR,
        XCO2_WAT, chemical, meteorological, showerhead equilibrator, surface underway]
      fr: ['(MR07-04, 47N) (FR)', 0157457 (FR), 49NZ20070724 (FR), AIR TEMPERATURE
          (FR), AIR_TMP (FR), ATM_PRE (FR), BAROMETRIC PRESSURE (FR), CLIVAR > Climate
          Variability (FR), CLIVAR P01_2007 (FR), CO2 ANALYZERS > CO2 ANALYZERS (FR),
        Climate Variability and Predictability (CLIVAR) (FR), EARTH SCIENCE > OCEANS
          > OCEAN TEMPERATURE > SEA SURFACE TEMPERATURE (FR), EQUILIBRATORS (FR),
        'JP/JAMSTEC > Japan Agency for Marine-Earth Science and Technology, Japan
          (FR)', Japan Agency for Marine-Earth Science and Technology (FR), 'MIRAI
          (call sign: JNSR, ICES code: 49NZ, 1996-) (FR)', North Pacific Ocean (FR),
        OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN (FR), Ocean Carbon and Acidification
          Data System (OCADS) Project (FR), PCO2_AIR (FR), PCO2_WAT (FR), Pacific
          Ocean (FR), R/V MIRAI (FR), SEA SURFACE TEMPERATURE (FR), SSS (FR), SST
          (FR), Surface underway (FR), WIND DIRECTION (FR), WIND SPEED (FR), WIND_DIR
          (FR), WIND_SPEED (FR), XCO2_AIR (FR), XCO2_WAT (FR), chemical (FR), meteorological
          (FR), showerhead equilibrator (FR), surface underway (FR)]
    eov:
      en: [Carbon Dioxide Information Analysis Center, 'DOE/ORNL/ESD/CDIAC > Carbon
          Dioxide Information Analysis Center, Environmental Sciences Division, Oak
          Ridge National Laboratory, U. S. Department of Energy', EARTH SCIENCE >
          ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON COMPOUNDS >
          ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE, EARTH SCIENCE
          > ATMOSPHERE > ATMOSPHERIC PRESSURE, EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC
          TEMPERATURE, EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC WINDS > SURFACE WINDS
          > WIND DIRECTION, EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC WINDS > SURFACE
          WINDS > WIND SPEED, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE,
        EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY, Partial pressure (or
          fugacity) of carbon dioxide - atmosphere, SALINITY, THERMOSALINOGRAPHS,
        carbon dioxide (CO2) gas analyzer, oceanography, partial pressure of carbon
          dioxide - water, physical, thermosalinograph]
      fr: [Carbon Dioxide Information Analysis Center (FR), 'DOE/ORNL/ESD/CDIAC >
          Carbon Dioxide Information Analysis Center, Environmental Sciences Division,
          Oak Ridge National Laboratory, U. S. Department of Energy (FR)', EARTH SCIENCE
          > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON COMPOUNDS
          > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE (FR),
        EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE (FR), EARTH SCIENCE > ATMOSPHERE
          > ATMOSPHERIC TEMPERATURE (FR), EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC
          WINDS > SURFACE WINDS > WIND DIRECTION (FR), EARTH SCIENCE > ATMOSPHERE
          > ATMOSPHERIC WINDS > SURFACE WINDS > WIND SPEED (FR), EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > CARBON DIOXIDE (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY (FR), Partial pressure (or fugacity) of carbon dioxide - atmosphere
          (FR), SALINITY (FR), THERMOSALINOGRAPHS (FR), carbon dioxide (CO2) gas analyzer
          (FR), oceanography (FR), partial pressure of carbon dioxide - water (FR),
        physical (FR), thermosalinograph (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Partial pressure (or fugacity) of carbon dioxide, salinity and other variables
      collected from Surface underway observations using Carbon dioxide (CO2) gas
      analyzer, Shower head chamber equilibrator for autonomous carbon dioxide (CO2)
      measurement and other instruments from MIRAI in the North Pacific Ocean from
      2007-07-24 to 2007-09-03 (NCEI Accession 0157457)
    fr: Partial pressure (or fugacity) of carbon dioxide, salinity and other variables
      collected from Surface underway observations using Carbon dioxide (CO2) gas
      analyzer, Shower head chamber equilibrator for autonomous carbon dioxide (CO2)
      measurement and other instruments from MIRAI in the North Pacific Ocean from
      2007-07-24 to 2007-09-03 (NCEI Accession 0157457) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0157457
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [142.9235, 39.6871, -124.9705, 53.0503]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
